Subject: Re: [lojban] objectivism in lojban?

From: Invent Yourself <[email-masked]>
Date: Tue, 4 Apr 2000 22:58:11 -0400 (EDT)

so'i da nabmi po'e le obu. (There are many difficulties with
Objectivism.) i jimpe le krinu be le na curve tugni be le obu. (So I can
understand the reasons why somebody wouldn't completely embrace
Objectivism.) i ku'i mi kanji le za'i la lojban nelci cinri du'e le
obu. prenu (But I thought many more Objectivists would have been
interested in Lojban.) .i ro le prenu poi cinri le logji pruxi cu prali le
nu pensi la lojban .e le pisu'o obu. (Anybody interested in a logic-based
spirituality should think about Lojban and at least some elements of
Objectivism.) i le prenu ku'u kulnekstropi go'i (Extropians do.)

-----
I'm not going to volunteer to be Ward Cleaver if June ain't going to 
have my dinner ready promptly at 18:00 every night.